Bug 149819

Summary: [NEW PORT] french/MT: Other languages and French localization
Product: Ports & Packages Reporter: takefu
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.shar
none
file.shar
none
file.shar
none
file.shar none

Description takefu 2010-08-20 02:00:05 UTC
french localization
  french/MT
german localization
  german/MT
dutch localization
  www/nl-MT
spanish localization
  www/es-MT

Fix: --- www/MT.diff begins here ---
--- french/MT.shar begins here ---
--- french/MT.shar ends here ---

--- german/MT.shar begins here ---
--- german/MT.shar ends here ---

--- www/nl-MT.shar begins here ---
--- www/nl-MT.shar ends here ---

--- www/es-MT.shar begins here ---


--- www/es-MT.shar ends here -----3ExqYWUkbLBerN3Rg9PT4c1HkNFrichAd9PivwWd4nWts9Jx
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN /usr/ports/www/MT/distinfo www/MT/distinfo
--- /usr/ports/www/MT/distinfo	2010-07-02 22:45:27.000000000 +0900
+++ www/MT/distinfo	2010-08-19 18:00:50.000000000 +0900
@@ -7,3 +7,15 @@
 MD5 (MTOS-5.02-ru.tar.gz) = 2d2fcc4814c9796a51fff7ce53a22ee3
 SHA256 (MTOS-5.02-ru.tar.gz) = d29096159dc5f9aa49eac4cd41748b334b6de80414f46383838d926ee1a3deff
 SIZE (MTOS-5.02-ru.tar.gz) = 6053417
+MD5 (MTOS-5.02-de.tar.gz) = 4b0f3aedfc4cfefccb9a20438d582947
+SHA256 (MTOS-5.02-de.tar.gz) = 2c36a944e17a9ac5571c731b4e35fecce96337baf41ca709cde26b6111b8de3b
+SIZE (MTOS-5.02-de.tar.gz) = 5872759
+MD5 (MTOS-5.02-es.tar.gz) = 221dcb2b2b0532cf6d0dff61c65b6191
+SHA256 (MTOS-5.02-es.tar.gz) = c721c1b4f495367544ea610dbd0452fc3ec6d33b5dec9facc18edf6d956cd316
+SIZE (MTOS-5.02-es.tar.gz) = 5873329
+MD5 (MTOS-5.02-fr.tar.gz) = 1bdc1b28e0251115a4d82d57860bb14f
+SHA256 (MTOS-5.02-fr.tar.gz) = d08922461ceac235d45bf4277e3984a2946aa71089092e9b3695c4225e6d2b36
+SIZE (MTOS-5.02-fr.tar.gz) = 5873160
+MD5 (MTOS-5.02-nl.tar.gz) = 7b96ff4ca82b5ac9c58d81e74ee601d6
+SHA256 (MTOS-5.02-nl.tar.gz) = cbd0c37f00a75c1c9f1691c9bb1e5faa2f04f8503f1ad9101e8101e1f44d686d
+SIZE (MTOS-5.02-nl.tar.gz) = 5873213
--- www/MT.diff ends here ---
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-10 06:24:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-14 05:35:29 UTC
State Changed
From-To: open->closed

closing, consolidating, requesting feedback
Comment 3 dfilter service freebsd_committer 2010-09-22 23:49:23 UTC
pgollucci    2010-09-22 22:49:16 UTC

  FreeBSD ports repository

  Modified files:
    french               Makefile 
    german               Makefile 
    www/MT               Makefile distinfo 
  Added files:
    french/MT            Makefile pkg-descr 
    german/MT            Makefile pkg-descr 
  Log:
  - Mass Cleanup/Update to 5.0.3 of MovableType (MT)
  - Add languages (french, german)
  - Pass MAINTAIENR to submitter
  
  PR:             ports/139303, ports/142374, ports/146536, ports/149819, ports/150419
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.1       +20 -0     ports/french/MT/Makefile (new)
  1.1       +5 -0      ports/french/MT/pkg-descr (new)
  1.69      +1 -0      ports/french/Makefile
  1.1       +20 -0     ports/german/MT/Makefile (new)
  1.1       +5 -0      ports/german/MT/pkg-descr (new)
  1.77      +1 -0      ports/german/Makefile
  1.46      +3 -3      ports/www/MT/Makefile
  1.28      +21 -9     ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"